/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

html, body{
	-webkit-font-smoothing: antialiased;
}


body {
  padding-bottom: 0px;
  color: #5a5a5a;
  font-family: 'Oxygen', sans-serif;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
  
.navbar-wrapper2 .container a {
    
	color: #666!important;
}
  
.navbar-wrapper2 .container a:hover {
    
	color: #4a983e!important;
}





/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  max-height: 600px;
  margin-bottom: 70px;
  margin-top:10px;
  
}



/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  max-height: 600px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: relative;
  min-width: 100%;
  overflow: hidden;
  height:500px;
  }

/* Carousel base class */
.carousel2 {
  max-height: 200px;
  padding-top: 10px;
  background:#fff;
  overflow: hidden;
  margin-bottom: 40px;
}
/* Since positioning the image, we need to help out the caption */
.carousel2-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel2 .item {
  max-height: 200px;
  background-color: #333;
}
.carousel2-inner > .item > img {
  position: relative;
  width: 100%;
  overflow: hidden;
  height:auto;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: left;
}
.marketing h2 {
  font-weight: 300;
  text-transform: uppercase;
}
.marketing .col-lg-4 p {
  margin-right: 0px;
  margin-left: 0px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 40px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* Footer
------------------------- */
footer {
  width:100%;
  background: #f5f5f5;
  padding-top:20px;
  padding-bottom:20px;
  margin-top:40px;
  border-top: 1px solid #e8e8e8;
  font-size:13px; 
}


footer a {
  font-size:13px; 
}



/* Google map responsive */

.Flexible-container {
    position: relative;
    padding-bottom: 95%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



		

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  
  .navbar-wrapper2 {
    margin-top: 20px;
	color: #666;
  }


  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }



  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 30px;
	font-weight:300;
	font-style:normal;
  }
  
}



@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 0px;
  }
 	
}




  /* Custom Styles */

.carousel-caption {
    position: absolute;
    z-index: 10;
    padding-top: 20px;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    font-weight: 300;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	right: 20%;
	left: 16%;
	padding-bottom: 30px
}


body {
    font-family: "Oxygen", sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #5a5a5a;
    background-color: #fff;
}

.carousel-indicators {
    position: absolute;
	bottom: 20px;
	left: 16%;
	z-index: 15;
	padding-left: 0;
	text-align: center;
	list-style: none;
	width: auto;
	margin-left: 0;
}

.lead {
	font-size:16px;
	margin-bottom: 50px;
	font-weight: 300;
	line-height: 1.4;
}

 a:focus, a:hover {
color: #000;
text-decoration: underline;
}


a {
    color: #5a5a5a;
    text-decoration: none
}

a:focus, a:hover {
    color: #5a5a5a;
    text-decoration: underline
}

.navbar-inverse .navbar-nav>li>a {
	color: #5a5a5a;
	text-transform: uppercase;
	font-weight: 700; 
	
}


.navbar-inverse {
	color: #5a5a5a;
	background:#fff;
	border-color: transparent;
}



.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	
	background:#fff;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
 	color: #5a5a5a;
}


.navbar-brand {
	float: left;
	height: 59px;
	padding: 0px 15px;
	font-size: 18px;
	line-height: 20px;
	background:#fff;	
}


.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color: #555;
	background:#fff;
	
}


.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: 0;
}


.navbar-toggle   {
    background-color: #000;
}